SortOptions Struct Reference

Options for ordering the parts of a mathematical expression/result before display. More...

`#include <includes.h>`

## Public Attributes

bool | prefix_currencies
| Put currency units before quantity. Default: true.
bool | minus_last
| If true, avoid placing negative terms first. Default: true.

## Detailed Description

Options for ordering the parts of a mathematical expression/result before display.

The documentation for this struct was generated from the following file:

- libqalculate/includes.h